Subject: Ticket Assigned - voucher issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:16:15 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher issue Shehzad Ahmad                    Hi           12:05 PM, 21st Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           12:05 PM, 21st Mar                     Shehzad Ahmad                    I won voucher           12:06 PM, 21st Mar                     Shehzad Ahmad                    But when I put at checkout it can not redeemed this msg appeared           12:06 PM, 21st Mar                     Shehzad Ahmad                    I won it yesterday           12:06 PM, 21st Mar                     Shehzad Ahmad                    Why it's not working           12:06 PM, 21st Mar                   Hilah                   Can you share a screenshot of the error you are getting           12:07 PM, 21st Mar                     Shehzad Ahmad                    Ok       
     12:07 PM, 21st Mar                     Shehzad Ahmad                             12:07 PM, 21st Mar                     Shehzad Ahmad                    This is voucher           12:07 PM, 21st Mar                     Shehzad Ahmad                    Whn in promo code section u put this code  msg appeared this code can not redeemed           12:08 PM, 21st Mar                     Shehzad Ahmad                    I don't have error screenshot right now our chat will be end if I went back to cart           12:09 PM, 21st Mar                   Hilah                   thank you           12:10 PM, 21st Mar                   Hilah                   Please allow me a moment to check this for you.           12:10 PM, 21st Mar                     Shehzad Ahmad                    Ok           12:11 PM, 21st Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:11 PM, 21st Mar                   Hilah            
        could you please share your Email           12:11 PM, 21st Mar                     Shehzad Ahmad                    Yes sure           12:12 PM, 21st Mar                     Shehzad Ahmad                    But why u need?           12:12 PM, 21st Mar                     Shehzad Ahmad                    [email-masked]           12:12 PM, 21st Mar                   Hilah                   I will raise a complaint to the technical team about the problem with the voucher, and we will keep you posted on the e-mail           12:12 PM, 21st Mar                     Shehzad Ahmad                    Ok when this issue will be resolved           12:13 PM, 21st Mar                   Hilah                   I will file the complaint now, and it will be resolved as soon as possible           12:13 PM, 21st Mar                     Shehzad Ahmad                    Ok thanks           12:13 PM, 21st Mar                   Hilah                   you're most welcome           12:14 PM,
  21st Mar                   Hilah                   Do you have any other inquiries that we can help with?           12:14 PM, 21st Mar                     Shehzad Ahmad                    No           12:14 PM, 21st Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:14 PM, 21st Mar                     Shehzad Ahmad                    If my voucher expired then?           12:14 PM, 21st Mar                   Hilah                   Don't worry, we will take care of your problem and resolve it as soon as possible           12:15 PM, 21st Mar                     Shehzad Ahmad                    Bcz it's technical issue u said           12:15 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902102